Announcement: Nixtla Enterprise now offers top foundation models, MCP, and agentic capabilities: join the waitlist
curl --request GET \
--url https://api.nixtla.io/v2/finetuned_models/{finetuned_model_id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"created_at": "<string>",
"base_model_id": "<string>",
"steps": 123,
"depth": 123,
"loss": "default",
"model": "<string>",
"freq": "<string>",
"created_by": "user"
}Retrieve metadata for a previously fine-tuned model. The response contains the metadata of a model that you have fine-tuned and is available to make forecasts.
curl --request GET \
--url https://api.nixtla.io/v2/finetuned_models/{finetuned_model_id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"created_at": "<string>",
"base_model_id": "<string>",
"steps": 123,
"depth": 123,
"loss": "default",
"model": "<string>",
"freq": "<string>",
"created_by": "user"
}Documentation Index
Fetch the complete documentation index at: https://nixtla.io/docs/llms.txt
Use this file to discover all available pages before exploring further.
HTTPBearer
^[a-zA-Z0-9\-_]{1,36}$Successful Response
^[a-zA-Z0-9\-_]{1,36}$^[a-zA-Z0-9\-_]{1,36}$default, mae, mse, rmse, mape, smape, poisson Was this page helpful?